<?xml version="1.0" encoding="UTF-8"?>
<section version="5.0" xml:id="services.versioning.config" xml:lang="en"
         xmlns="http://docbook.org/ns/docbook"
         xmlns:xlink="http://www.w3.org/1999/xlink"
         xmlns:xi="http://www.w3.org/2001/XInclude"
         xmlns:svg="http://www.w3.org/2000/svg"
         xmlns:mml="http://www.w3.org/1998/Math/MathML"
         xmlns:html="http://www.w3.org/1999/xhtml"
         xmlns:db="http://docbook.org/ns/docbook">
  <info>
    <title>versioning service configuration</title>
  </info>

  <xi:include href="about.xml"/>

  <xi:include href="versioning-web.xml"/>

  <xi:include href="versioning-ejb.xml"/>
</section>